export declare class AlArchipeligo19NavHeaderPageObject {
    archipeligo19Header: import("protractor").ElementFinder;
    archipeligoCustomerSelector: import("protractor").ElementFinder;
    menuToggle: import("protractor").ElementFinder;
    toggleMenu(): Promise<void>;
    /**
     * It allows changing the account by passing a string with the id or the name of the account,
     * if there is more than one account that matches the string, the first one will be selected.
     */
    changeAccount(account: string): Promise<void>;
}
